/*
Author:		
Company:	VPRI (.nl)
Project:	
*/

@import url(https://fonts.googleapis.com/css?family=Droid+Sans);
@import url(https://fonts.googleapis.com/css?family=Satisfy);

/* Main elements */
html,body,.site,td,th 		{ font-family:'Droid Sans', Arial, Helvetica, sans-serif; font-size: 13px; margin: 0; padding: 0; line-height: 140%; height: 100%; }
.site						{ position: relative; padding: 0px; margin: 0px; color: #126639; }

.background					{ position: fixed; top: 0; left: 0; width: 1px; height: 1px; margin-left: -1px; z-index:-5;  }

.container					{ position:relative; min-height:100%; height:auto !important; height:100%; margin: 0 auto -100px auto;  }

a							{ color: #126639; font-weight:700; text-decoration: none; }
a:hover						{ color: #000; }

h1, h2, h3, h4, h5, h6		{ margin: 0; padding: 0; width: 100%; }
h1							{ font-size: 24px; font-weight: bold; margin: 10px 0px 20px 0px; font-family:'Arimo', cursive; }
h2							{ font-size: 20px; font-weight: bold; font-family:'Arimo', cursive; color: #007833}
h3							{ color: #007833; font-size: 19px; font-family:'Arimo', cursive;}
h4							{ font-size: 15px; font-family:"bookman",sans-serif; }
h5							{ font-size: 12px; font-weight: bold; font-family:'Satisfy', cursive; }
h6							{ font-size: 16px; font-family:"bookman",sans-serif; }
		
b							{ color: black; }
			
img							{ border: none; }
hr							{ border: none; border-bottom: 1px Solid #126639; background: none; width: 950px;}
td 							{ vertical-align: top; padding-left: 10px; padding-right: 10px;}
iframe 						{ width: 100%; }

.clear						{ clear:both; }
.hidden						{ display: none; }

.hurdur						{ color: #FFF; font-style: italic; }

.titel { 
	width: 100px; 
	padding:35px 0; 
	/*background:transparent url(../images/BG_titel.png) center top no-repeat;*/ 
	text-align: center;  
	position:absolute; 
	top:482px; 
	z-index:50;
	margin-left: -70px;
} 
.titel_content	{ 
	width:80px; 
	font-size: 19px;
	font-weight:bold;
}


/* Carrousel view2: */
.carrousel					{ position: relative; top: 20px; left:0; width: 950px; height: 350px; overflow: hidden; z-index:18; align: center; margin: 0 auto;}
/*.carrousel img 				{ width:1px; height:1px; }
*/
.carrousel .carrousel_title span, 
.vorige, 
.volgende					{ background: #FFF; z-index: 10; display: inline-block; margin:0; padding:0; width:35px; height:75px; }
.carrousel .nav a			{ display:none; /*background: #FFF; z-index: 10; display: inline-block; margin: 5px; padding: 10px; text-decoration: none;*/ }
.carrousel .vorige:hover, 
.carrousel .vorige:active, 
.carrousel .volgende:hover, 
.carrousel .volgende:active,
.carrousel .nav .activeSlide,
.carrousel .nav a:hover, 
.carrousel .nav a:active	{ background:#F00; color:#FFF; }
.carrousel .carrousel_title	{ position: absolute; top: 75px; left: 15px; z-index: 10; }

a.vorige12.vorige						{ position: absolute; top:150px; right: 0px; z-index: 20; background:transparent url(../images/buttonLN.png) left top no-repeat; width: 35px; height: 75px; display: block; overflow: hidden; text-indent: -999px !important;}
a.vorige12.vorige:hover					{ position: absolute; top:150px; right: 0px; z-index: 20; background:transparent url(../images/buttonLH.png) left top no-repeat; width: 35px; height: 75px; display: block; overflow: hidden; text-indent: -999px !important; }
a.volgende12.volgende					{ position: absolute; top:150px; left:  0px; z-index: 20; background:transparent url(../images/buttonRN.png) left top no-repeat;  width: 35px; height: 75px; display: block; overflow: hidden; text-indent: -999px !important;}
a.volgende12.volgende:hover				{ position: absolute; top:150px; left: 0px; z-index: 20; background:transparent url(../images/buttonRH.png) left top no-repeat;  width: 35px; height: 75px; display: block; overflow: hidden; text-indent: -999px !important; }

.carrousel .nav				{ /*position: absolute; top: 550px; width: 100%; text-align: center; z-index: 10;*/ }
.carrousel .nav a			{ /*margin: 2px; padding: 5px 7px;*/ }


/* Zoek: */
.header						{ width: 950px; background: #DEEBBA; height:10px; border-bottom:0px solid #12663A; text-align: center; margin: -20px auto 10px}

.zoeken						{ width:220px; height:30px; background:#007834;  margin:0 0 15px 700px; position: absolute; z-index: 300; top: 25px; }
.zoekvalue					{ width:120px; margin:6px 0 0 -30px; font-size:12px; color:rgba(255,255,255,0.50); border:none; background:none; font-family:'Droid Sans', cursive;  font-weight:bold;}
.zoekbutton					{ width:40px; height:30px; float:right; font-size:15px; color:#FFFFF; border:none; cursor:pointer; font-family:'Satisfy', cursive;  background:transparent url(../images/vgg.png) left top no-repeat;} 


/* Menu: */
.menu						{ width: 950px; margin:5px auto; background-color: #CCE4D6; height: 62px;}
.menu_left					{ display: inline-block; margin-right: 15px; text-align: center; width:350px; float:left; }
.menu_right					{ display: inline-block; margin: 0px; text-align: center; width:360px; float:right; margin-right: 15px;}

.logo						{ position: absolute; top: 270px; z-index: 20; padding: 10px 10px 10px 10px; }
.vlak						{ position: absolute; top: 270px; z-index: 19; width: 196px; height: 120px; background-color: white; opacity: 0.4;}

/* Content: */
.content					{ width:950px;margin:100px auto; color: black; display: flex;}
.content2					{ width:950px;margin:100px auto; color: black; }
.links 						{width: 700px;}
.AGENDApositie				{width: 950px;}
.rechts 					{ width: 200px; margin: 10px;}
.rechts h1					{ color: #007833;}

.links2						{width: 720px;}
.rechts2					{ width: 150px; margin: 10px; margin-top: -30px;}
.rechts22					{ width: 50px; margin: 10px; margin-top: -30px; color: #007833; font-size: 19px; font-family:'Arimo', cursive;}
.rechts2 h1					{ color: #007833; font-size: 19px;}
.rechts2 ul					{ border-left:1px solid #007833;height:140px; list-style: none; padding: 0px 0px 10px 10px;}
.rechts2	li:before			{     content: "• ";
    color: #007833; /* or whatever color you prefer */ }

.ww_overzicht				{ border-top:1px solid #DEEBBA; border-bottom:1px solid #DEEBBA; padding:10px 0; width:100%; display:block; text-align:right; 
							margin:5px 0 15px 0; font-weight:700; }
.ww_overzicht:hover			{ text-decoration:underline; }

.intro						{ margin:100px auto 20px auto; /*margin:105px auto 20px auto;*/ height: 100%; padding: 0; }
.vervolg					{ margin:100px auto 20px auto; /*margin:105px auto 20px auto;*/ height: 100%; padding: 0; }

.content_txt				{ display:inline-block; float:right; background:#FFF; width:670px; padding:15px; border-radius:5px; }
.content_txt ul				{ margin:16px 0 0 16px; padding:0; }
.content_txt li				{ margin:0; padding:0; }

.gm-style					{ margin-bottom:30px !important; display:inline-block; }
.column_left				{ width:235px; float:left; display:inline-block; margin:0; }
.column_left ul				{ margin:0 0 15px 0; padding:0; } 
.column_left li 			{ margin:0; padding:0; list-style:none; }
.column_left li	a, 
.column_left li.menu-current li a 	{ margin:0 0 10px 0; padding:10px; background:#DEEBBA; border-radius:5px; color:#126639; display:inline-block; width:216px; }
.column_left li.menu-current a 		{ background:#126639; color:#DEEBBA; }


/* Nieuws module: */
.nieuws_module, .nieuws_overzicht { display: inline-block; overflow: hidden; width: 980px; }
.links2 .nieuws_module, .links2 .nieuws_overzicht { display: inline-block; overflow: hidden; width: auto; }
.links2 .nieuws_overzicht_bericht,
.links2 .nieuws_overzicht_bericht:nth-child(4n+4) { position: relative; width: 208px; height: 230px; margin: 25px 37px 35px 0px; border: 1px solid #007833; display: inline-block;}
.links2 .nieuws_overzicht_bericht:nth-child(3n+3) { margin: 10px 0px 15px 0px; }
.nieuws_overzicht_bericht				{ position: relative; width: 208px; height: 270px; margin: 25px 33px 35px 0px; border: 1px solid #007833; display: inline-block;}
.nieuws_overzicht_bericht:nth-child(4n+4) { margin: 10px 0px 15px 0px; }
.nieuws_overzicht_bericht a				{ text-decoration: none; 	list-style:none;}
.nieuws_overzicht_bericht a:hover		{ text-decoration: underline; }
.nieuws_overzicht_bericht .nieuws_image	{ position: relative;  width: 208px; height: 135px; overflow: hidden; float: left; text-align: center; }
.nieuws_overzicht_bericht .nieuws_image img { width: 208px; height: 135px; float: right; margin-left: 10px; }
.nieuws_overzicht_bericht .nieuws_title	{ position: relative; top: 15px; left: 0px; padding: 2%; width: 96%; text-align: center; font-weight: normal; height: 170px;}
.nieuws_overzicht_bericht .nieuws_title a { color: #126639; }
.nieuws_overzicht_bericht .nieuws_tags	{ display: none; }
.nieuws_overzicht_bericht .nieuws_content { position: absolute; top: 227px; left: 10px; text-align: center; width: 180px; }
.links2 .nieuws_overzicht_bericht .nieuws_content	{ position: absolute; top: 190px; left: 10px; text-align: center; width: 180px; }
.nieuws_overzicht_bericht .nieuws_group	{ display: none; }
.nieuws_overzicht_bericht .nieuws_datum	{ text-align: center; color: #126639 !important; font-size: 15px; font-weight: bold; padding: 10px 0; }
.links2 .nieuws_overzicht_bericht .nieuws_datum	{ display: none; }
.nieuws_overzicht_bericht .nieuws_meer	{ position: relative; bottom: 3px; left: 0px; width: 130px; text-align: center; background:#007833; max-width:189px; 
										margin:0 70px 70px 70px; padding:0; top: 35px;}
.nieuws_overzicht_bericht .nieuws_meer a { color: #FFF; display:inline-block; margin:0; width:130px; height:33px; line-height: 33px; font-family:'Arimo', cursive; 
											font-size:13px; font-weight:bold; }
.nieuws_overzicht_bericht .nieuws_meer:hover { background:#126639; }
.nieuws_overzicht_bericht .nieuws_meer a:hover { color:#FFF; text-decoration:none; }

.nieuws_bericht							{ position: relative; margin: 10px 0px 0px 0px; }
.nieuws_bericht .nieuws_title			{ width: 100%; float: left; border-top: 1px solid #DEEBBA; padding:15px 0 10px 0;  }
.nieuws_bericht .nieuws_image			{ float: right; max-width:250px; overflow: hidden; margin:0 0 10px 10px; }
.nieuws_bericht .nieuws_image img		{ max-width: 250px; }
.nieuws_bericht .nieuws_content			{ width: 100%;  margin: 6px 0px 0px 0px; }
.nieuws_bericht .nieuws_reactie			{ width: 100%; float: left; font-weight: 700; }
.nieuws_bericht form					{ width: 100%; float: left; }
.nieuws_bericht	label					{ display: inline-block; width: 150px; }
.nieuws_bericht	textarea				{ vertical-align: middle; }

.nieuws_bericht .fotos_span				{ font-size: 16px; display: inline-block; margin: 10px 0px; }

a.terug									{ background:#007833; display:inline-block; padding:10px 15px; margin:10px 0; text-decoration:none; 
										 color: #FFF}
a.terug:hover							{ background:#126639; color:#FFF; }

.nieuws_bericht .nieuws_datum, 
.nieuws_bericht .nieuws_group,
.nieuws_bericht .nieuws_tags			{ display: none; }


/* Formulier Module: */
.formulier_module					{ margin-bottom:10px; }
.formulier_verplicht_melding		{ color: #999; margin-bottom: 10px; }
.formulier_error					{ color: #F00; margin: 10px 0px; }
.formulier_module label				{ display: block; padding: 5px 0px; }
.formulier_veld						{ vertical-align: top;  }
.formulier_tussen					{ padding: 0px 10px; }
.formulier_waardes					{ display: inline-block; }
.formulier_waardes input			{ margin-right: 15px; }
.formulier_verplicht				{ display: inline-block; color: #F00; vertical-align: top;  }
.formulier_veldprijs				{ width: 50px; text-align: right; }

.formulier_veld						{ display: inline-block; width: 250px; }
.formulier_veldtekst				{ width: 250px; }
.formulier_veldemail				{ width: 250px; }
.formulier_veldselect				{ width: 256px; }
.formulier_waardes textarea			{ width: 250px; height: 100px;}	

.push 						{ height:65px; }

/* Footer: */
.footer						{ position:relative; width: 100%; background: #007834; padding: 10px 0px; height:350px; margin-top: 25px;}
.footer_bottom				{ background: #F8C32B; height:30px; position: relative; width: 100%;}
.footer_top					{ margin: -50px auto 10px;background-color: #CCE4D6; height: 75px; padding: 0; width:950px; z-index: 300; border:solid; border-width: 3px; border-color: #007834; }
.footer_top p				{ font-size: 15px; font-family:'Arimo', cursive; font-weight: bold; font-style:italic; max-width: 1000px; padding-top: 5px; line-height: 40%;}
.footer_content				{ width: 950px; margin:0 auto; height: 30px;}
.footer_content	 a			{ color: black; font-style:italic; font-weight: 300;}
.footer_content	 li			{ color: #FFF; font-style:italic; padding: 0px; margin: 0px;}
.footer_content	 ul			{ color: #FFF; font-style:italic; padding: 0px 20px 10px; margin-top: 5px;}
.footer_content  h4			{ color: #FFF; margin-top: 20px;}

.share						{ display:inline-block; margin-top:6px;font-family:'Arimo', cursive; font-weight: 500; font-style:italic; color: black;}
.addthis_sharing_toolbox	{ display:inline-block; margin:0 auto 0 10px; }
.vpri						{ display:inline-block; margin-top:6px;font-family:'Arimo', cursive; font-weight: 500; font-style:italic; color: black; float: right;}

.akleur		a				{ color: white;}

@media print {
.carrousel,
.header,
.column_left,
.background img,
.push,
.footer						{ display: none; }
.content_txt				{ width: 100%; height: 100%; }
}



.nieuws_rechts				{ width: 220px; height:200px; padding:10px 5px 0 5px; margin:0; font-size:14px;  }
.nieuws_rechts-center		{  width: 220px; height:200px; padding:10px 5px 0 5px; margin:0; background:#F8C32B; font-size:14px; margin-top: -30px; border-style: solid; border-width: thin;}
.news_text {font-family: "Arimo","Trebuchet MS";font-size: 12px;margin: 65px 0px;width: 190px;color: #000;font-weight: bold;position: absolute;margin-left: 15px; 	list-style:none;}
.news_titel {font-size: 26px;font-family: "Arimo","Trebuchet MS";height: 100px;position: absolute;width: 200px;margin-left: 10px;}
.lees_meer {color: #FFF;margin: 0px 0px 0px 115px;width: 100px;height: 33px;line-height: 33px;font-family: "Arimo",cursive;font-size: 13px;font-weight: bold;background: #007834 none repeat scroll 0% 0%;bottom: -1px;position: absolute;display: inline-block;padding-left: 10px;padding-right: 5px;}
.news						{ width: 235px; height: 215px;}
.news_item					{position: relative; min-height: 210px !important; z-index: 1 !important;}
.lees_meer:hover			{color: #FFF;}


/*BEGIN NIEUWS HOMEPAGE*/
.datum_plaatsing { border:5px solid #007834; width:50px; height:35px; padding:18px 0; color:#007834; text-align:center; line-height:155%; float:left; margin: 0 15px 30px 0; font-weight:bold;-color: #007834;list-style:none;}
.dag	{ font-size:24px; margin-bottom:2px; }
.maand	{ text-transform:uppercase; }
ul.nieuws {position: relative;width: auto;height: auto;margin: 5px 30px 30px 0px;display: inline-block;}
ul.nieuws h1{color: #A9398B;font-family: Dosis;}
.nieuws li {float:left;min-height:100px;height:auto;margin:0 15px 0 0;padding:0;list-style:none;width:425px;display:inline-block;line-height:150%;}
.nieuws_item { margin:0; padding:0;}
/*EINDE NIEUWS HOMEPAGE*/

.nieuws1 li {float:left;min-height:100px;height:auto;margin:0 15px 0 0;padding:0;list-style:none;width:950px;display:inline-block;line-height:150%;}

.socialmedia					{ position: fixed; top: 270px; z-index: 19; width: 40px; height: 160px; background-color: #007834; border-radius: 5px; left: 5px; padding-left: 13px;}





